Subject: Solar Energy distance-learning

From: [email-masked]
Date: Wed, 15 Jan 1997 15:41:06 -0600

CENSOLAR is an international Solar Energy distance-learning. Center with
offices in Seville, Spain,  the European capital of solar research and
tecnology.
The educational services cover all the Spanish speaking countries,
including North, Central and South America. The working language is
Spanish.
CENSOLAR produces books, courses and software about photovoltaic and
solar thermal technology, having been working in this field since 1979.

http://www.censolar.es

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet